tigris_base:
  active_user_notification: true
  active_user_registration: false
  image_styles:
    default:
      resize:
        width: 1920
    article:
      resize:
        width: 700
    achievement:
      resize:
        width: 850
    thumbnail:
      resize:
        width: 500

  recaptcha:
    site_key: "%env(GOOGLE_RECAPTCHA_SITE_KEY)%"
    secret_key: "%env(GOOGLE_RECAPTCHA_SECRET)%"